package com.manage.vo;

import com.manage.entity.Power_Sys_Dict;

public class Power_Sys_DictVo extends Power_Sys_Dict {
    private Integer dictDeptId;

    private Integer hospitalId;

    private String hospitalName;

    private String sysName;

    private Integer dictStatus;

    private String deptName;

    private String deptIds;

    private String userName;

    public Integer getHospitalId() {
        return hospitalId;
    }

    public void setHospitalId(Integer hospitalId) {
        this.hospitalId = hospitalId;
    }

    public String getDeptIds() {
        return deptIds;
    }

    public void setDeptIds(String deptIds) {
        this.deptIds = deptIds;
    }

    public Integer getDictDeptId() {
        return dictDeptId;
    }

    public void setDictDeptId(Integer dictDeptId) {
        this.dictDeptId = dictDeptId;
    }

    @Override
    public String getHospitalName() {
        return hospitalName;
    }

    @Override
    public void setHospitalName(String hospitalName) {
        this.hospitalName = hospitalName;
    }

    @Override
    public String getSysName() {
        return sysName;
    }

    @Override
    public void setSysName(String sysName) {
        this.sysName = sysName;
    }

    @Override
    public Integer getDictStatus() {
        return dictStatus;
    }

    @Override
    public void setDictStatus(Integer dictStatus) {
        this.dictStatus = dictStatus;
    }

    public String getDeptName() {
        return deptName;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }
}
